@charset "utf-8";

/* 내용관리 */
#ctt {margin: 40px 0;/* padding:20px; */background:#fff;}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding: 0;/* line-height:1.6em */}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

.sitemap {}
.sitemap_ul {font-size: 0;}
.sitemap_ul:after{content:'';clear: both;display: block;}
.sitemap_li {
    width: 20%;
    float: left;
    padding: 0 10px;
}
.sitemap_li:nth-child(5) .sitemap_ul2{
    display: flex;
    flex-flow: column wrap;
    height: 450px;
    position: relative;
    overflow: hidden;
}
.sitemap_li:nth-child(6){
   
min-height: 160px;
}
.sitemap_li>a {
    font-size: 18px;
    color: #FFFFFF;
    background: #05448F;
    font-family: 'SCDream7';
    width: 100%;
    display: block;
    height: 100%;
    padding: 10px 15px;
}
.sitemap_li3>a:before {content: '•';position: absolute;left: 0;    font-size: 14px;    color: #666666; }
.sitemap_ul2 {
    margin-top: 15px;
}
.sitemap_li2 {
    width: 100%;
    
    margin-bottom: 10px;
   
}
.sitemap_li2>a {
    color: #05448F;
    line-height: 40px;
    font-size: 14px;
    font-family: 'SCDream7';
    border: 1px solid #D0D0D0;
    padding: 0 10px;
    display: block;
    letter-spacing: -0.5px;
}
.sitemap_li3>a {
    color: #05448F;
    line-height: 40px;
    font-size: 14px;
    font-family: 'SCDream7';
}
.sitemap_li3 {}
.sitemap_li3>a {
    color: #666666;
    font-family: 'Heebo-Regular';
    font-size: 14px;
    position: relative;
    letter-spacing: -1px;
    padding-left: 15px;
    display: block;
}
li.sitemap_li:nth-child(3) .sitemap_li2>a {
    font-family: 'Heebo-Bold';
}
.sitemap_li:last-child{display: none;}
@media screen and (min-width: 768px) {
.snb_60 .snb_ul{display: none !important;}
}

@media screen and (max-width: 768px) {



/* 내용관리 */
#ctt {margin: 40px 0;/* padding:20px; */background:#fff;}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding: 0;/* line-height:1.6em */}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

.sitemap {}
.sitemap_ul {font-size: 0;}
.sitemap_ul:after{content:'';clear: both;display: block;}
.sitemap_li {
    width: 100%;
    float: left;
    padding: 0 10px;
}
.sitemap_li:nth-child(5) .sitemap_ul2{
    display: flex;
    flex-flow: column wrap;
    height: 450px;
    position: relative;
    overflow: hidden;
}
.sitemap_li:nth-child(6){
   
min-height: 160px;
}
.sitemap_li>a {
    font-size: 18px;
    color: #FFFFFF;
    background: #05448F;
    font-family: 'SCDream7';
    width: 100%;
    display: block;
    height: 100%;
    padding: 10px 15px;
}
.sitemap_ul2 {
    margin-top: 15px;
}
.sitemap_li2 {
    width: 100%;
    
    margin-bottom: 10px;
   
}
.sitemap_li2>a {
    color: #05448F;
    line-height: 40px;
    font-size: 14px;
    font-family: 'SCDream7';
    border: 1px solid #D0D0D0;
    padding: 0 10px;
    display: block;
    letter-spacing: -0.5px;
}
.sitemap_li3>a {
    color: #05448F;
    line-height: 40px;
    font-size: 14px;
    font-family: 'SCDream7';
}
.sitemap_li3 {}
.sitemap_li3>a {
    color: #666666;
    font-family: 'Heebo-Regular';
    font-size: 14px;
    position: relative;
    letter-spacing: -1px;
    padding-left: 10px;
}
li.sitemap_li:nth-child(3) .sitemap_li2>a {
    font-family: 'Heebo-Bold';
}
.sitemap_li:nth-child(5) {
    display: none;
}
@media screen and (min-width: 768px) {
.snb_50 .snb_ul{display: none !important;}
}










}